List creators

GEThttps://api.sandbox.stridehq.ai/v1/creators

Returns your creators, newest first.

Scope read

Query parameters

limit integer

How many to return. 1 to 100.

Default: 25

starting_after string

The last id from the previous page. Use it when has_more is true.

sort string

One of created_at, updated_at, name. Prefix with - for descending.

Default: -created_at

status string

Only creators with this status.

One of: onboardingactiveon_hold

can_be_paid boolean

Only creators who can or can't be paid right now.

created_after string (date-time)

Only those created after this time.

created_before string (date-time)

Only those created before this time.

Responses